



tb-profiler -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
rename_vcf_chrom.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
combine_vcf_variants.py -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo '#' | add_dummy_AD.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
